﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.779
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebFBX", "WebFBX\WebFBX.csproj", "{7C7E23E3-55C3-4650-9E95-C0C2C50C20E3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7C7E23E3-55C3-4650-9E95-C0C2C50C20E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C7E23E3-55C3-4650-9E95-C0C2C50C20E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C7E23E3-55C3-4650-9E95-C0C2C50C20E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C7E23E3-55C3-4650-9E95-C0C2C50C20E3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9BB37F1B-670C-4CD5-A41B-AEF0C613DCB9}
	EndGlobalSection
EndGlobal
